local fn = _gn(0x9743BCCF7CD6E1F6)
--- Check if a Scaleform movie with the given name has been loaded.
-- ```
-- NativeDB Introduced: v3407
-- ```
-- @param scaleformHandle Scaleform movie handle
-- @param scaleformName Name of the Scaleform movie to check
-- @return Returns `true` if the named Scaleform movie is loaded, `false` otherwise.
function Global.HasScaleformMovieNamedLoaded(scaleformName)
	return fn(_i, _ts(scaleformName), _r)
end
